On Wed, Jun 05, 2002 at 09:37:41PM +0100, Adam D. Moss wrote:
> ...
> This is as good a point to ask as any; in following the
> latest incarnation of the crazy dep-chain I ran into a
> dead-end finding the mysterious 'fontconfig' (fontconfig
> is needed by pango is needed by gtk2 is needed by gimp).
> Anyone know where I can find such a thing?  I thought
> that it sounded like it was probably part of pkgconfig
> (pkgconfig is needed by... etc) but it doesn't seem to
> be.

seems that the latest version of pkgconfig is not compatible with the
latest version of pango.
Which is a really good reason to not do this sort of nonsense.
Just use autoconfig like always, instead of this silly pkgconfig.
It's too redhat, for a software tool that's supposed to be cross-UNIX

Gimp-developer mailing list

Reply via email to